
/**************************   RESPONSIVE CSS    *******************************/

@media screen and (min-width: 1500px) and (max-width: 1800px) {
/*.banner-text{border:0px solid red;padding:0% 50% 0% 15%;}*/
.overlay-banner{/*height:69.8vh;*/}
}

@media screen and (min-width: 1350px) and (max-width: 1500px) {
.overlay-banner{/*height:63vh;*/}
.banner-bg{height:63vh;background-size:cover!important;}

}

@media screen and (min-width: 1200px) and (max-width: 1350px) {
.banner-bg{height:73vh;}
/*.banner-text{border:0px solid green;padding:0% 50% 0% 12%;}*/
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {

}

@media screen and (min-width: 801px) and (max-width: 999px) {

}

@media screen and (min-width: 651px) and (max-width: 800px) {

}

@media screen and (min-width: 480px) and (max-width: 650px) {

}

@media screen  and (min-width: 321px) and (max-width: 479px) {
.row-eq { /*   display: block;*/    flex-direction: column;}
.container{padding:0;}
.div-heading{font-size:24px;margin:2% 0;}


#wrap{width:100%!important;height:50vh!important;}
#wrap img.bgfade{height:100%!important;}
.svm-menu .navbar-brand {   float: left;    width: 65%;}
.navbar-toggle{width:25%;float:right;}

.overlay-banner{height:auto}
.banner-first-container{margin-top:-20%;}
.div-bg-pattern{padding:5% 10%!important;}
.more-btn-div{margin:5% 0 0;}
.more-btn-div p,.red-btn-content{position:relative;}
.banner-content-div > div:nth-child(2) > div{flex-direction:column-reverse;}
.banner-content-div > div:nth-child(2) > div{margin-bottom:2%;}
.banner-content-div > div:nth-child(2) > div>div {   margin-bottom: 5%;    float: left;}
.img-div{padding-right:0;}

#awards-carousel .owl-dots, #news-carousel .owl-dots{display:none;}
.middle-banner .nav-tabs.nav-justified > li{width:100%;}
.red-button-div{width:100%;float:left;}
.red-button-div .red-button{    margin-left: 21%;}

.banner-text{padding:0 10%;}
.display-name{font-size:30px;text-align:center;}
.footer{margin-top:5%;}
ul.footer-menu{    padding-left: 0;text-align:center;}
ul.footer-menu li{padding:0 1%;}
ul.footer-menu li a{font-size:14px;}
.copy-right p {      font-size: 14px;    text-align: center;    padding: 0 12%;}
}
@media screen and (max-width: 320px) {
}